@charset "utf-8";
/*------------------------------------------------------------
	コラム
------------------------------------------------------------*/



#main .conts_wrap .inner .post_conts {
	width: 648px;
	margin: 0 auto;
}
#main .conts_wrap .inner .post_conts h3 {
	font-size: 18px;
	font-weight: bold;
	color: #0072D6;
	margin: 10px 0px;
	background: #fff;
	padding: 7px 14px;
	border-radius: 5px;
	position: relative;
}
#main .conts_wrap .inner .post_conts h3 a{color: #0072D6;}

#main .conts_wrap .inner .post_conts .date {
	margin: 0px 0px 25px;
}
#main .conts_wrap .inner .post_conts .post_txt {
	margin: 0px 0px 34px;
	overflow: hidden;
}

/* カテゴリページ */

#main .conts_wrap .inner .post_conts.category_wrap h3 {
	padding: 7px 160px 7px 14px;
}
#main .conts_wrap .inner .post_conts.category_wrap h3 span {
	position: absolute;
	right: 7px;
	top: 10px;
}
#main .conts_wrap .inner .post_conts.category_wrap .btn {
	text-align: right;
}
#main .conts_wrap .inner .post_conts.category_wrap .txt_wrap .date {
	font-size: 12px;
	color: #0000FF;
	margin: 0 0 20px;
}
#main .conts_wrap .inner .post_conts.category_wrap .thumbnail {
	float: left;
	width: 210px;
	margin: 5px 14px 20px 0;
}


#main .conts_wrap .inner .post_conts.category_wrap .thumbnail img {
	width: 210px;
	height:auto;
}

#main .conts_wrap .inner .post_conts.category_wrap .txt_wrap {
/*		float: right;
width: 430px;*/
	padding: 14px 0;
}
